[DEFAULT]
debug = True

glance_host = 10.42.42.20
glance_api_version = 2

transport_url = rabbit://openstack:RABBIT_PASSWORD@10.42.42.20/

rootwrap_config = /etc/cinder/rootwrap.conf
api_paste_confg = /etc/cinder/api-paste.ini
osapi_volume_listen_port = 8776
osapi_volume_workers = 2
iscsi_helper = tgtadm
volumes_dir = /etc/cinder/volumes
volume_name_template = volume-%s
auth_strategy = keystone
control_exchange = cinder
volume_clear = zero
enabled_backends = backend-lvm

[database]
connection = mysql+pymysql://cinder:CINDER_MYSQL_PASSWORD@10.42.42.20/cinder

[keystone_authtoken]
auth_type = password
auth_uri = http://10.42.42.20:5000
auth_url = http://10.42.42.20:35357
project_domain_id = default
project_name = service
user_domain_id = default

username = cinder
password = CINDER_PASSWORD

memcached_servers = 10.42.42.20:11211

[oslo_concurrency]
lock_path = /var/lib/cinder/tmp

[oslo_messaging_notifications]
driver = messagingv2
topics = notifications

[backend-lvm]
volume_driver = cinder.volume.drivers.lvm.LVMVolumeDriver
